CVE-2022-3256 – Use After Free in GitHub repository vim/vim prior to 9.0.0530. …

Vuln ID: CVE-2022-3256

Published:  2022-09-22  13:15:09Z

Description: Use After Free in GitHub repository vim/vim prior to 9.0.0530.

Source: NVD.NIST.GOV